Photoshop Elements 3.0 lässt sich auf G4 mit OSX10.3 nicht installieren

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von rueding, 09.05.2005.

  1. rueding

    rueding Thread Starter MacUser Mitglied

    Beiträge:
    86
    Zustimmungen:
    0
    MacUser seit:
    21.10.2003
    Hallo zusammen,

    ich habe mit PS-Elements 3.0 ein Problem. Ich hatte einen G3 b/w mit Mac OSX10.2.8 ... hier konnte ich die Software wunderbar instalieren. Jetzt auf meinem G4 mit OSX 10.3 geht dies nicht mehr. Bei der Installation komme ich nicht einmal zu dem Punkt, dass er mich nach der Serien-Nummer fragt, sondern sagt, dass bei der Installation ein Fehler aufgetreten ist und ich sie noch einmal wiederholen soll. Ich habe den G4 schon komplett platt gemacht und OSX10.3 noch einmal installiert und dann wieder versucht PS-Elements 3.0 zu installieren ... no chance
    Was soll ich tun?

    Gruss Arne
     
Die Seite wird geladen...

Diese Seite empfehlen